import request from '@/utils/request'

// 查询网络监测统计列表
export function listWljgtj(query) {
  return request({
    url: '/tcZz/networkSecurity/wljgtj/list',
    method: 'get',
    params: query
  })
}

// 查询网络监测统计详细
export function getWljgtj(id) {
  return request({
    url: '/tcZz/networkSecurity/wljgtj/' + id,
    method: 'get'
  })
}

// 新增网络监测统计
export function addWljgtj(data) {
  return request({
    url: '/tcZz/networkSecurity/wljgtj',
    method: 'post',
    data: data
  })
}

// 修改网络监测统计
export function updateWljgtj(data) {
  return request({
    url: '/tcZz/networkSecurity/wljgtj',
    method: 'put',
    data: data
  })
}

// 删除网络监测统计
export function delWljgtj(id) {
  return request({
    url: '/tcZz/networkSecurity/wljgtj/' + id,
    method: 'delete'
  })
}
